Tarkennettu haku
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Source Package: libdata-validate-perl (0.09-1)

Links for libdata-validate-perl

Debian-palvelut:

Ylläpitäjät:

External Resources:

Seuraavat binääripaketit on käännetty tästä lähdepaketista:
libdata-validate-perl
module providing common data validation routines for strings/numbers

Muut pakettiin libdata-validate-perl liittyvät paketit

  • build-depends
  • build-depends-indep

Download libdata-validate-perl

TiedostoKoko (kt)MD5-tarkiste
libdata-validate-perl_0.09-1.dsc 2.2 kt b0103bf3c21d53720a659ea2f2820f33
libdata-validate-perl_0.09.orig.tar.gz 12.4 kt 5f7bbc378e2e16786941335a0d67b423
libdata-validate-perl_0.09-1.debian.tar.xz 2.0 kt 3d06fbad8650bb3faaf882bd8e33f8e7
Debian Package Source Repository (VCS: Git)
https://anonscm.debian.org/git/pkg-perl/packages/libdata-validate-perl.git
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-validate-perl.git